body {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;

}


.linha-colunas {
    display: flex;
    /*flex-flow: row wrap;*/
}


.linha-centralizada {
    display: flex;
    justify-content: center;
}  

.bordas-img {
    border: 1px solid black;
    margin: 20px;
}

.caixa {
    width: 500px;
    margin: auto;
}
h1 {
    margin: 0;
    padding-bottom: 0;
    padding-top: 25px;
}
h2 {
    margin: 0;
    padding: 0;
    
}